*{margin:0;padding:0;border:none;outline:none;}
body{margin:0;padding:0;background:#fff;font-family:"Myriad", Verdana, Arial, Helvetica, sans-serif;font-size:90%;color:#3B3B3B;text-align:left;}
h1,h2,h3,h4,h5,h6{font-family:"Myriad", Verdana, Arial, sans-serif;font-weight:normal;padding:0;margin:0;color:#1E1E1E;}
a:link, a:visited{color:#BB3030;text-decoration:none;}
a:hover, a:active{color:#450B0B;text-decoration:none;}
.nodisplay{left:-5000px;position:absolute;}
p, ul, ol{line-height:22px;}
#header{background:#fff url(//farm9.staticflickr.com/8021/7224748406_06831bc146_o.png) repeat-x top left;height:106px;width:100%;margin:0;padding:0 0 0 5px;}
#wrap{margin:0px auto;padding:0;width:90%;min-width:600px;max-width:900px;}
#infobox{margin:0px auto;padding:4px;width:100%;background:#F4F6FB;border:1px solid #AAAAAD;border-top:none;}
#navigation{float:right;background:#fff;margin:0;padding:0;width:35%;line-height:1.5em;font-size:90%;display:inline;border:none;}
#logo{background:#fff url(//farm9.staticflickr.com/8021/7224748406_06831bc146_o.png) repeat-x top left;margin:0px auto;padding:0;width:90%;min-width:600px;max-width:900px;height:106px;}
#logo h1{background:url(//farm8.staticflickr.com/7170/6409182879_b8c81e1085_o.png) no-repeat 0 0%;padding:73px 0 0 2px;color:#1E1E1E;font-size:18px;}
#logo h1 a{color:#58504D;}
#logo h1 a:hover{color:#58504D;}
#logo ul{position:relative;bottom:23px;right:5px;list-style-type:none;text-align:left;}
#logo ul li{float:right;display:inline;}
#logo ul li a{font-size:18px;text-decoration:none;padding-left:25px;color:#98573E;}
#logo ul li a:hover{text-decoration:underline;}
input#typein{background:transparent url(//farm8.staticflickr.com/7164/6409183937_5ee5224a7b_o.jpg) no-repeat;height:37px;width:185px;padding:10px;}
#infobox h2{font-size:13px;}
#sm_main_footer{background-color:red;}
#rssfeed{background:#fff url(//farm8.staticflickr.com/7161/6409183423_10c1e2e9eb_o.gif) no-repeat bottom right;height:79px;with:305px;padding:4px;margin:0 0 15px 0;border-bottom:1px solid #AAAAAD;}
#rssfeed h2{padding:4px;font-size:22px;}
#navigation h2{margin:5px 0 8px 0;padding:0 0 4px 0;color:#55543C;font-size:19px;}
#navigation ul{width:95%;margin:0 0 15px 0;padding:0 0 0 5px;list-style:none;}
#navigation ul li{margin:0;padding:0;display:inline;}
#navigation li{list-style:none;}
#navigation ul li a{margin:0;padding:2px;display:block;color:#3B3B3B;text-decoration:none;border-bottom:1px dotted #CFCFCF;}
#navigation ul li a:hover{background:#830F0F;color:#fff;}
#navigation ul li.rss a{padding:0 0 0 25px;border:none;background:transparent url(//farm8.staticflickr.com/7027/6409182859_4815dfff55_o.jpg) no-repeat 10px 50%;}
#navigation ul li.rss a:hover{color:#000;}
.laste, .category{padding:0 0 0 5px;}
#navigation .category h2{padding:0 0 0 40px;line-height:35px;background:url(//farm7.staticflickr.com/6031/6409182305_e74a391c0b_o.gif) no-repeat 0px 50%;}
#navigation .laste h2{padding:0 0 0 40px;line-height:35px;background:url(//farm8.staticflickr.com/7163/6409184053_ab6a7c4f37_o.gif) no-repeat 0px 50%;}
#navigation .contact{}
#navigation .contact h2{padding:0 0 0 50px;line-height:50px;background:url(//farm8.staticflickr.com/7122/7515925520_dcd9f7963e_o.png) no-repeat 0px 50%;}
#navigation .searchbox{padding:10px 0 10px 0;}
#navigation .blogroll{}
#navigation .blogroll h2{padding:0 0 0 40px;line-height:35px;background:url(//farm8.staticflickr.com/7150/6409184133_18f8c9e243_o.gif) no-repeat 0px 50%;}
#navigation .meta{padding:0 0 0 5px;}
#navigation .meta h2{padding:0 0 0 40px;line-height:35px;background:url(//farm7.staticflickr.com/6117/6409184169_192a8708c5_o.gif) no-repeat 0px 50%;}
#navigation .archive{padding:0 0 0 5px;}
#navigation .archive h2{padding:0 0 0 40px;line-height:35px;background:url(//farm7.staticflickr.com/6101/6409182959_259dbc236a_o.gif) no-repeat 0px 50%;}
.article{margin:25px 0 0 0;}
.article img{margin:0 15px 0 0;}
.article h2{padding:0 0 0 40px;background:url(//farm8.staticflickr.com/7011/6409182997_e6ebd010af_o.gif) no-repeat 0px 50%;margin:0 0 10px 0;font-size:170%;}
.article h2 a:link, .article h2 a:visited{color:#3B3B3B;text-decoration:none;}
.article h3{margin:35px 0 20px 0;font-size:140%;}
.article h3:before{content: "\2605";padding:0 5px 0 0;}
.article a:hover, .article a:active{color:#710D0D;text-decoration:none;}
#content .postmetadata, #content .thecontent{margin:15px 0 10px 3px;}
.thecontent p, .article p{margin:20px 0 0 0;}
.postmetadata{border:1px solid #DADADA;height:32px;width:100%;background:#fff url(//farm7.staticflickr.com/6037/6409182523_369cab1c5e_o.gif) repeat-x top left;}
.postmetadata p{padding:4px;margin-top:16px;position:relative;top:-15px;}
.social_bookmark{text-align:right;margin:0;padding:5px;}
.article-separator{background:#fff url(//farm8.staticflickr.com/7167/6409183345_8d195e836d_o.gif) no-repeat center;padding:0 0 60px 0;border-top:1px dotted #EDE0DA;border-width:medium;}
blockquote{font-size:0.9em;font-style:italic;margin:20px 40px 20px 40px;text-align:left;text-indent:25px;background:url(//farm8.staticflickr.com/7034/6409183503_08b70c5137_o.png);background-position:0 2px;background-repeat:no-repeat;}
blockquote p{line-height:1.8;margin:0;display:inline;padding-right:24px;background:url(//farm7.staticflickr.com/6222/6409182461_a8f4fee03b_o.png);background-position:bottom right;background-repeat:no-repeat;}
/* 
#content code{overflow:auto;font-family:"Lucida Console","Andale Mono", monospace;font-size:90%;color:#fff;margin:0;padding:12px 10px 5px 45px;display:block;border:1px #000 solid;background:#595959 url(//farm7.staticflickr.com/6101/6409182669_d187a6cd12_o.gif) no-repeat 1px 5px;}
#content code span{margin:0;padding:0 0 10px 0;}
*/
code{font-family:monospace;background-color:#eee;padding:1px 5px 1px 5px;}
.wp_syntax{color:#100;background-color:#f9f9f9;border:1px solid silver;margin:15px 0 0 0;overflow:auto;}
.wp_syntax{overflow-x:auto;overflow-y:hidden;padding-bottom:expression(this.scrollWidth > this.offsetWidth ? 15:0);width:100%;}
.wp_syntax table{border-collapse:collapse;}
.wp_syntax div, .wp_syntax td{vertical-align:top;padding:2px 4px;}
.wp_syntax .line_numbers{text-align:right;background-color:#def;color:gray;overflow:visible;}
.wp_syntax pre{margin:0;width:auto;float:none;clear:none;overflow:visible;font-size:12px;line-height:1.333;white-space:pre;}
.searcherg{padding:5px;margin:5px 5px 5px 20px;background:#F5F6FB;border-left:4px solid #444;}
#content ul, #content ol{margin:1.25em 0 1.25em 0;}
#content li{margin-bottom:0.66em;line-height:1.6em;}
#content ul{list-style:none;}
#content ul li{padding:0 0 0 20px;background:transparent url(//farm8.staticflickr.com/7014/6409183173_0de6f5f8c0_o.gif) no-repeat 0px 8px;display:block;text-decoration:none;}
#content ol{padding-left:40px;list-style:decimal;}
#content ol li{margin:10px 0 0 0;padding-left:5px;background-image:none;background:#FFF5EF;}
#content .article ul li{margin:1px 0 0 25px;padding:1px 0 0 28px;background:transparent url(//farm7.staticflickr.com/6217/6409182749_953d4f18e5_o.gif) no-repeat 8px 6px;}
.pages{margin:15px 0 0 0;border:1px solid #DADADA;float:left;height:32px;width:100%;background:#fff url(//farm8.staticflickr.com/7158/6409182499_28b6079013_o.gif) repeat-x top left;}
.page-previous{float:left;padding:8px;}
.page-next{float:right;padding:8px;}
#general{margin:20px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;border-collapse:collapse;}
#general td, #general th{font-size:1em;text-align:center;border:2px solid #ffffff;padding:3px 7px 2px 7px;background-color:#efefef;}
#general th{font-size:1.1em;text-align:center;padding-top:5px;padding-bottom:4px;background-color:#6b727c;color:#ffffff;}
.time{padding:0 0 0 24px;background:url(//farm8.staticflickr.com/7022/6409182787_2f06d7e9b9_o.gif) no-repeat 0 0;}
.filed{margin:0 0 0 15px;padding:0 0 0 24px;background:url(//farm8.staticflickr.com/7006/6409183117_a23c24992a_o.gif) no-repeat 0 0;}
.comments{margin:0 0 0 15px;padding:0 0 0 24px;background:url(//farm8.staticflickr.com/7013/6409184241_015a18c50d_o.gif) no-repeat 0 0;}
.trackback{margin:0 0 0 15px;padding:0 0 0 24px;background:url(//farm7.staticflickr.com/6211/6409184201_6a3ea0fccc_o.gif) no-repeat 0 0;}
.goon{margin:5px 0 10px 0;padding:3px 3px 3px 30px;background:#F5F6FB url(//farm8.staticflickr.com/7025/6409184087_df7642ffac_o.gif) no-repeat 10px 50%;font-weight:bold;}
.thecontent{margin:15px 0 0 0;}
.comment{margin:40px 0 0 0;}
.comment p{background:#fbfbfb;margin:1px;padding-left:2px;}
.comment p.top{font-size:80%;margin:1px;padding-left:2px;background:#EFDCD1;}
.comment h3{padding:0 0 0 40px;line-height:35px;background:url(//farm8.staticflickr.com/7005/6409182557_b6d3429503_o.gif) no-repeat 0 60%;border-bottom:1px solid #525D6B;font-size:20px;}
.comment h4{margin:15px 0 10px 0;padding:0 0 0 24px;background:url(//farm8.staticflickr.com/7158/6409183609_a905043ef1_o.gif) no-repeat 0 50%;font-size:16px;border-bottom:1px solid #525D6B;}
.comment input,textarea{margin:2px;padding:4px;background:#fff url(//farm7.staticflickr.com/6044/6409183813_1ec54d0512_o.gif) repeat-x top left;color:#3B3B3B;border:1px solid #5A5A5A;}
.comment textarea{width:80%;height:150px;}
.comment input:focus, .comment textarea:focus{background:#ffffff;}
.comment input[type=submit]{font-weight:bold;}
.comment ol.commentlist{margin:5px;padding:10px;list-style-type:none;}
.comment ol.commentlist li{margin:7px;padding:10px;}
.comment li{z-index:1;margin:0 0 10px 0;background:transparent url(//farm7.staticflickr.com/6100/6409183543_11cf92eaf4_o.png) no-repeat 0px 50%;display:block;text-decoration:none;}
.comment blockquote{font-size:0.9em;font-style:italic;margin:20px 40px 20px 40px;text-align:left;text-indent:25px;background:url(//farm8.staticflickr.com/7034/6409183503_08b70c5137_o.png);background-position:0 2px;background-repeat:no-repeat;}
.comment blockquote p{line-height:1.8;margin:0;display:inline;padding-right:24px;background:url(//farm7.staticflickr.com/6222/6409182461_a8f4fee03b_o.png);background-position:bottom right;background-repeat:no-repeat;}
#footer{height:900px;background:#98573E;margin:15px 0 0 0;}
#footer p{padding:10px;font-size:80%;text-align:center;color:#F3F8F2;}
#footer a{color:#EAEAEA;text-decoration:underline;}
#footer a:hover{color:#EAEAEA;text-decoration:none;}

/*! 
http://yui.yahooapis.com/pure/0.6.0/tables-min.css 
Usage and Examples: http://purecss.io/tables/
*/
.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb;font-family:"Lucida Console", Monaco, monospace;font-size:90%;}
.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}
.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:.5em 1em}
.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background-color:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}
.pure-table td{background-color:transparent}
.pure-table-odd td{background-color:#f2f2f2}
.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}
.pure-table-bordered td{border-bottom:1px solid #cbcbcb}
.pure-table-bordered tbody>tr:last-child>td{border-bottom-width:0}.pure-table-horizontal td,
.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}
.pure-table-horizontal tbody>tr:last-child>td{border-bottom-width:0}
